@charset "utf-8";
/*------------------------------------------------------------
	WORKS
------------------------------------------------------------*/
.comBox {
	margin-top: 0;
}
#main .mapSec {
	padding: 16.9rem 0 18rem;
	background: #8AF310;
}
#main .btnList {
	margin-bottom: 7rem;
	gap: 3rem;
}
#main .btnList > li {
	width: 20rem;
}
#main .btnList > li > a {
	height: 4.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08rem;
	border: 0.2rem solid #000;
}
#main .mapSec .btnList li.on a {
	color: #8AF310;
	background: #000;
}
#main .mapSec .map {
	height: 60rem;
	background: #ccc;
}
#main .project {
	padding-top: 17.8rem;
}
#main .project .whiteBox {
	padding-bottom: 21.9rem;
	background: #fff;
}
#main .project .categoryDl {
	margin: 0 auto 2rem;
	padding: 1.8rem 2.8rem 1.7rem;
	max-width: 120rem;
	position: relative;
	align-items: center;
	box-sizing: content-box;
	z-index: 1;
}
#main .project .categoryDl::before {
	width: 999rem;
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	background: #8AF310;
	transform: translateX(-50%);
	z-index: -1;
	content: "";
}
#main .project .categoryDl dt {
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 1px;
}
#main .project .categoryDl dt .notesTxt {
	color: #000;
	opacity: 0.7;
	text-align: center;
	margin: 0;
	font-size: 1.2rem;
	display: block;
}
#main .project .categoryDl dd {
	flex: 1;
}
#main .project .categoryDl dd .catList {
	margin: 0;
	gap: 2rem;
	justify-content: flex-end;
}
#main .project .categoryDl dd .catList > li {
	width: auto;
	position: relative;
}
#main .project .categoryDl dd .catList > li > a {
	padding: 0 4.8rem;
	width: auto;
}
#main .project .categoryDl dd .catList .subList {
	margin-top: -0.2rem;
	padding: 1.2rem 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	border: 0.2rem solid #000;
	border-top: none;
	background: #fff;
	opacity: 0;
	pointer-events: none;
	transition: .3s;
	z-index: 2;
}
#main .project .categoryDl dd .catList .subList li {
	margin-bottom: 1.2rem;
}
#main .project .categoryDl dd .catList .subList li:last-child {
	margin-bottom: 0;
}
#main .project .categoryDl dd .catList .subList.show {
	opacity: 1;
	pointer-events: auto;
}
#main .project .categoryDl dd .catList .subList li a {
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08rem;
	text-align: center;
}
#main .project .categoryDl dd .catList .subList li a:hover {
	opacity: 0.7;
}
#main .project .worksList {
	gap: 6.1rem 2.65rem;
}
#main .project .worksList li {
	width: 28rem;
}
#main .project .worksList li .pho {
	margin-bottom: 1.5rem;
}
#main .project .worksList li .pho a {
	display: block;
	aspect-ratio: 7 / 5;
	position: relative;
	background: #fff;
}
#main .project .worksList li .pho a:hover {
	opacity: 0.7;
}
#main .project .worksList li .pho img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .project .worksList li .pho.verticalImg {
	border: 0.2rem solid #000;
}
#main .project .worksList li .pho.verticalImg img {
	object-fit: contain;
}
#main .project .worksList li .pho .btn {
	width: 3rem;
	aspect-ratio: 1 / 1;
	position: absolute;
	right: 0.5rem;
	bottom: 0.5rem;
	display: block;
	background: url(../img/common/icon02.png) no-repeat center center / cover;
}
#main .project .worksList li .ttl {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.66667;
	letter-spacing: 0.09rem;
}
@media all and (min-width: 897px) {
	#main  .mapSec .btnList > li > a:hover {
		color: #8AF310;
		background: #000;
	}
	#main .project .categoryDl dd .catList > li.on > a {
		color: #000;
		background: #fff;
	}
	#main .project .categoryDl dd .catList > li > a:hover {
		color: #000;
		background: #fff;
	}
}
@media all and (max-width: 896px) {
	#main .mapSec {
		padding: 12.2rem 0 13rem;
	}
	#main .btnList {
		margin: 0 auto 4rem;
		width: 27.5rem;
		gap: 1.4rem 0;
		justify-content: space-between;
	}
	#main .btnList > li {
		width: 13rem;
	}
	#main .btnList > li > a {
		height: 3.5rem;
		font-size: 1.4rem;
		letter-spacing: 0.07rem;
	}
	#main .mapSec .content {
		padding: 0 1.4rem;
	}
	#main .mapSec .map {
		height: 55rem;
	}
	#main .project {
		padding-top: 12.2rem;
	}
	#main .project .whiteBox {
		background: none;
		padding-bottom: 13rem;
	}
	#main .project .categoryDl {
		margin: 0 auto 2rem;
		padding: 5.6rem 2.8rem 6rem;
		max-width: inherit;
		display: block;
		background: #8AF310;
	}
	#main .project .categoryDl::before {
		display: none;
	}
	#main .project .categoryDl dt {
		margin-bottom: 2.6rem;
		font-size: 1.5rem;
		letter-spacing: 0.075rem;
	}
	#main .project .categoryDl dd .catList {
		margin: 0;
		width: auto;
		display: block;
	}
	#main .project .categoryDl dd .catList > li {
		border: 0.2rem solid #000;
		transition: background .3s;
	}
	#main .project .categoryDl dd .catList > li:not(:last-child) {
		margin-bottom: 0.5rem;
	}
	#main .project .categoryDl dd .catList > li > a {
		height: 3.3rem;
		padding: 0 2rem;
		justify-content: flex-start;
		border: none;
		background: url("../img/common/icon06.png") no-repeat right 1.7rem center;
		background-size: 1.1rem auto;
		transition: none;
	}
	#main .project .categoryDl dd .catList > li.on {
		background: #fff;
	}
	#main .project .categoryDl dd .catList > li.on > a {
		color: #000;
		background-image: url(../img/common/icon07.png);
	}
	#main .project .categoryDl dd .catList .subList {
		padding: 1.1rem 0 1.7rem;
		display: none;
		margin-top: 0;
		position: static;
		left: auto;
		right: auto;
		top: auto;
		border: none;
		background: none;
		opacity: 1;
		pointer-events: auto;
		transition: none;
	}
	#main .project .categoryDl dd .catList .subList li {
		margin-bottom: 1.5rem;
	}
	#main .project .categoryDl dd .catList .subList li a {
		padding: 0 2rem;
		display: block;
		font-size: 1.4rem;
		line-height: 1.14286;
		letter-spacing: 0.07rem;
		text-align: left;
	}
	#main .project .worksList {
		gap: 4rem 0;
		justify-content: space-between;
	}
	#main .project .worksList li {
		width: 47%;
	}
	#main .project .worksList li .pho .btn {
		width: 2rem;
		right: 0.3rem;
		bottom: 0.3rem;
	}
	#main .project .worksList li .ttl {
		font-size: 1.3rem;
		font-weight: 500;
		line-height: 1.2541;
		letter-spacing: 0.065rem;
	}
	#main .project .worksList li .pho {
		margin-bottom: 1rem;
	}
	#main .project .worksList li .pho a {
		aspect-ratio: 7 / 5.15;
	}
	#main .project .categoryDl dt .notesTxt {
		text-align: left;
	}
}

/* detail */
.detailBox {
	margin-bottom: 19.9rem;
	padding-top: 7.8rem;
}
.detailBox .comCat {
	margin-bottom: 1.1rem;
}
.detailBox .content {
	max-width: 100rem;
}
.detailBox .titleBox h3 {
	margin-bottom: 4.4rem;
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: 0.3rem;
	border-bottom: 1px solid #A2A2A2;
	padding-bottom: 1.4rem;
}
.detailBox .slideBox {
	margin-bottom: 6.9rem;
}
.detailBox .slideBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.detailBox .slideBox .verticalImg img {
	object-fit: contain;
}
.detailBox .slideBox .slider {
	margin-bottom: 4rem;
}
.detailBox .slideBox .slider li {
	aspect-ratio: 5 / 3;
	vertical-align: top;
	background: #fff;
}
.detailBox .slideBox .foo {
	gap: 1.5rem;
}
.detailBox .slideBox .foo li {
	width: 15rem;
	position: relative;
	aspect-ratio: 150 / 111;
	cursor: pointer;
	background: #fff;
}
.detailBox .slideBox .foo li::before {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.40);
	background-blend-mode: darken;
	transition: .3s;
	content: "";
}
.detailBox .slideBox .foo li.on::before {
	opacity: 0;
}
.detailBox .addressDl {
	border-top: 1px solid #A2A2A2;
}
.detailBox .addressDl dt,
.detailBox .addressDl dd {
	padding: 2.5rem 0;
	font-size: 1.6rem;
	letter-spacing: 0.08rem;
	border-bottom: 1px solid #A2A2A2;
}
.detailBox .addressDl dt {
	width: 16.5rem;
	flex: none;
	font-weight: 500;
}
.detailBox .addressDl dd {
	width: calc(100% - 16.5rem);
}
.detailBox .comBtn {
	margin-top: 13rem;
}
@media all and (min-width: 897px) {
	.detailBox .slideBox .foo li:hover::before {
		opacity: 0;
	}
}
@media all and (max-width: 896px) { 
	.detailBox .content {
		max-width: inherit;
	}
	.detailBox .titleBox h3 {
		margin-bottom: 4rem;
		font-size: 2.4rem;
		font-weight: 700;
		line-height: 1.66667;
		letter-spacing: 0.12rem;
		padding-bottom: 2rem;
	}
	.detailBox .slideBox .slider {
		margin: 0 -2.8rem 2rem;
	}
	.detailBox .slideBox .slider li {
		aspect-ratio: 375 / 300;
	}
	.detailBox .slideBox .foo {
		gap: 0.732rem;
	}
	.detailBox .slideBox .foo li {
		width: calc((100% - 2.196rem) / 4);
		aspect-ratio: 150 / 111;
	}
	.detailBox .addressDl {
		display: block;
	}
	.detailBox .addressDl dt,
	.detailBox .addressDl dd {
		padding: 1.9rem 0;
		font-size: 1.5rem;
		line-height: 2.5rem;
		letter-spacing: 0.075rem;
	}
	.detailBox .addressDl dt {
		padding-bottom: 0;
		width: auto;
		border-bottom: none;
	}
	.detailBox .addressDl dd {
		width: auto;
		padding: 0.5rem 0 1.9rem;
	}
	.detailBox {
		margin-bottom: 12.9rem;
		padding-top: 6rem;
	}
	.detailBox .comCat {
		margin-bottom: 0.9rem;
	}
	.detailBox .slideBox {
		margin-bottom: 6.3rem;
	}
	.detailBox .comBtn {
		margin-top: 4rem;
	}
}

/* popBox */
.popBox {
    background-color: rgba(255, 255, 255, 0.9);
}
.popBox .popInner {
	padding-top: 19rem;
	padding-bottom: 21rem;
}
.popBox .subBox {
	width: 100rem;
}
.popBox .close {
	margin: 0;
	width: 4rem;
	height: 4rem;
	position: fixed;
	right: 10rem;
	top: 10rem;
	background: url(../img/common/close.png) no-repeat center center / cover;
	z-index: 1;
}
.popBox .close::before,
.popBox .close::after {
	display: none;
}
.popBox .detailBox {
    margin: 0 !important;
    padding: 0 !important;
}
@media all and (max-width: 896px) { 
	.popBox .popInner {
		padding-top: 10rem;
		padding-bottom: 12.4rem;
	}
	.popBox .subBox {
		width: 100%;
	}
	.popBox .close {
		width: 3.5rem;
		height: 3.5rem;
		right: 2.8rem;
		top: 8.6rem;
	}
}


/* topBox */
#main .topBox {
	color: #fff;
	padding: 17.5rem 0 18.1rem;
	background: #303030;
}
@media all and (max-width: 896px) {
	#main .topBox {
		padding: 9.1rem 0 10.1rem;
	}
}


#main .mapSec .btnList > li > a {
	color: #2DD008;
	background-color: #fff;
}
#main .mapSec .btnList li.on a {
	color: #fff;
	background-color: #2DD008;
}
#main .mapSec .btnList > li > a.allLink {
	color: #000;
	background-color: #fff;
}
#main .mapSec .btnList > li.on > a.allLink {
	color: #fff;
	background-color: #000;
}
#main .mapSec .btnList > li > a.link02 {
	color: #F25111;
	background-color: #fff;
}
#main .mapSec .btnList li.on a.link02 {
	color: #fff;
	background-color: #F25111;
}
#main .mapSec .btnList > li > a.link03 {
	color: #14C0EF;
	background-color: #fff;
}
#main .mapSec .btnList li.on a.link03 {
	color: #fff;
	background-color: #14C0EF;
}
#main .mapSec .btnList > li > a.link04 {
	color: #EF9B14;
	background-color: #fff;
}
#main .mapSec .btnList li.on a.link04 {
	color: #fff;
	background-color: #EF9B14;
}
@media all and (min-width: 897px) {
	#main .mapSec .btnList > li > a:hover {
		color: #fff;
		background-color: #2DD008;
	}
	#main .mapSec .btnList li a.allLink:hover {
		color: #fff;
		background-color: #000;
	}
	#main .mapSec .btnList li a.link02:hover {
		color: #fff;
		background-color: #F25111;
	}
	#main .mapSec .btnList li a.link03:hover {
		color: #fff;
		background-color: #14C0EF;
	}
	#main .mapSec .btnList li a.link04:hover {
		color: #fff;
		background-color: #EF9B14;
	}
}
@media all and (max-width: 896px) {
	#main .mapSec .btnList {
		width: inherit;
		gap: 1.4rem 0;
		justify-content: center;
		gap: 1.4rem 15px;
	}
	#main .mapSec .btnList > li {
		width: 10rem;
	}
}

#main .notesTxt {
	margin-bottom: 6rem;
	color: #C3C3C3;
	font-weight: 500;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
}